\version "2.20.0"

% Augustin Roche, 2020

% partition de choeur


\include "p1.ly"
\include "p2.ly"
\include "p3.ly"
\include "p4.ly"
\include "p5.ly"
\include "p6.ly"
\include "p7.ly"
\include "p8.ly"


#(set-global-staff-size 16.5)


\header {
  title = "Gott, sei mir gnädig"
  composer = "Johann Kuhnau (1660-1722)"
  tagline = ##f
}


\paper {
  scoreTitleMarkup = \markup { 
    \column {
      \on-the-fly \print-all-headers { \bookTitleMarkup \hspace #1 }
      \fill-line {
        \bold \fromproperty #'header:piece
        \fromproperty #'header:opus
      }
    }
  }
}


\score {
  \header {
    piece = "I. Sonata"
  }
  
 <<     
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" {\compressFullBarRests \notesIsop }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIsop
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesIalt }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIalt
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesIten }
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrIten
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesIbas }
      }
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrIbas
    >>
  >>
}


\score {
  \header {
    piece = "II. Aria"
  }
  
 <<    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesIIalt }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIIalt
    >>      
  >>
}
 
 
\score {
  \header {
    piece = "III. Recitativo"
  }
  
 << 
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" \notesIIIalt
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIIIalt
    >>
  >>
}


\score {
  \header {
    piece = "IV."
  }
  
 << 
    
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" { \compressFullBarRests \notesIVsop }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrIVsop
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesIValt }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrIValt
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesIVten }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrIVten
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesIVbas }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrIVbas
    >>
  >>
}


\score {
  \header {
    piece = "V."
  }
  
 << 
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesVten }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVten
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesVbas }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVbas
    >>
  >>
}


\score {
  \header {
    piece = "VI."
  }
  
 <<
    \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" { \compressFullBarRests \notesVIsop }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIsop
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesVIalt }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrVIalt
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesVIten }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVIten
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesVIbas }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVIbas
    >>
      
  >>
}


\score {
  \header {
    piece = "VII."
  }
  
 << 
    \new ChoirStaff << % Soli + Tutti
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" { \compressFullBarRests \notesVIIsop }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIIsop
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesVIIalt }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrVIIalt
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesVIIten }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVIIten
      
    >>
    
    \new ChoirStaff << % Ripieno
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "sopranoRip" { \compressFullBarRests \notesVIIsopRip }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "sopranoRip" \lyrVIIrip
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "altoRip" { \compressFullBarRests \notesVIIaltRip }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "altoRip" \lyrVIIrip
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenorRip" { \compressFullBarRests \notesVIItenRip }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenorRip" \lyrVIIrip
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesVIIbas }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVIIrip
    >>
  >>
  
  \layout {
    \context {
      \Staff
      \RemoveAllEmptyStaves
    }
  }
}


\score {
  \header {
    piece = "VIII."
  }
  
 << 
   \new ChoirStaff <<
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "S."
      } \new Voice = "soprano" { \compressFullBarRests \notesVIIIsop }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "soprano" \lyrVIIIsop
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "A."
      } \new Voice = "alto" { \compressFullBarRests \notesVIIIalt }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "alto" \lyrVIIIalt
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "T."
      } {
        \clef "treble_8"
        \new Voice = "tenor" { \compressFullBarRests \notesVIIIten }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "tenor" \lyrVIIIten
      
      \new Staff \with {
        midiInstrument = "choir aahs"
        instrumentName = "B."
      } {
        \clef bass
        \new Voice = "bass" { \compressFullBarRests \notesVIIIbas }
      }
      
      \new Lyrics \with {
        \override VerticalAxisGroup #'staff-affinity = #CENTER
      } \lyricsto "bass" \lyrVIIIbas
    >>
      
  >>
}