% part 1 - Sonata

globalI = {
  \key g \minor \time 4/4
}

globalIVoice = {
    \globalI
    \autoBeamOff
}

notesIviI = \relative g'' {
  \globalI
  g8 g8 g8 g8 g8  g8 f8 f8 | % 2
  f8 f8 es8 es8 es8 es8 des8 des8 | % 3
  des8 des8 c8 c8 f8 f8 f8 f8 | % 4
  f8 f8 es8 es8 as8 as8 as8 as8 | % 5
  as8 as8 g8 g8 g8 g8 f8 f8 | % 6
  f8 f8 f8 es8 es8 es8 es8 es8 | % 7
  d8 d8 g8 g8 f8 f8 f8 f8 | % 8
  es8 es8 es8 es8 g2 | % 9
  r4 es8 c8 bes4 bes4 |
  r4 f'8 d8 c2~ | % 11
  c4 f4 bes,4 c8 d8 | % 12
  es4 es4 r2 | % 13
  r4 r8 d8 es8 d8 c8 bes8 | % 14
  bes8 a8 a8 d8 es8  d8 c8 bes8 | % 15
  bes8  a8  a8  bes8  c8  g8 c4~ | % 16
  c4  bes8  a8 bes4  a4 | % 17
  g4 r4 r2 | % 18
  r4 r8 d'8 es8 es8 c8 f8 | % 19
  d8 d8 r4 r2 | 
  r4 r8 es8 f8 f8 d8
  g8 | % 21
  es8 es8 r4 r2 | % 22
  r2 r4 c4 | % 23
  bes4  g4 c4 d8 d8 | % 24
  es4. es8 d4 b4 | % 25
  c8 d8 es2  bes8  as8 | % 26
  g4 bes2  a4 | % 27
  bes4 d4 c4. d8 | % 28
  es4 es4 d4 b4 | % 29
  c1~ | 
  c4 b4 c2 \bar "||"
}

notesIviII = \relative es'' {
  \globalI
  es8 es8 es8 es8 es8
  es8 c8 c8 | % 2
  c8 c8 c8 c8  as8
  as8  as8  as8 | % 3
  g8  g8  c8  c8 d8 d8 d8 d8 | % 4
  d8 d8 c8 c8 es8 es8 f8 f8 | % 5
  f8 f8 es8 es8 c8 c8 c8 c8 | % 6
  b8 b8 b8 b8 c8 c8 c8 c8 | % 7
  b8 b8 b8 b8 d8 d8 d8 d8 | % 8
  c8 c8 c8 c8 es2 | % 9
  r4 es8 c8 bes4 bes4 |  
  r4 f'8 d8 c2~ | % 11
  c4 f4 bes,4 c8 d8  | % 12
  es4 es4 r2 | % 13
  r4 r8 b8  c8  b8  a8  g8 | % 14
  g8  fis8  fis8  bes8  c8 bes8  a8  g8 | % 15
  g8  fis8  fis8  bes8  c8  g8 c4~ | % 16
  c4  bes8  a8 bes4  a4 | % 17
  g4 r4 r2 | % 18
  r4 r8 bes8 c8 c8 a8 a8 | % 19
  bes8 bes8 r4 r2 | 
  r4 r8 c8 c8 c8 b8 b8 | % 21
  c8 c8 r4 r2 | % 22
  r2 r4 c4 | % 23
  bes4  g4 c4 d8 d8 | % 24
  es4. es8 d4 b4 | % 25
  c8 d8 es2  bes8  as8 | % 26
  g4 bes2  a4 | % 27
  bes4 d4 c4. d8 | % 28
  es4 es4 d4 b4 | % 29
  c1~ | 
  c4 b4 c2 \bar "||"
}


notesIvaI = \relative g' {
  \globalI \clef "alto" | % 1
  g8 g8 g8 g8 as8  as8 as8 as8 | % 2
  g8 g8 g8 g8 f8  f8 f8 f8 | % 3
  g8 g8 g8 g8 g8  g8 g8 g8 | % 4
  g8 g8 g8 g8 c8  c8 bes8 bes8 | % 5
  bes8 bes8 bes8 bes8  as8 as8 as8 as8 | % 6
  d,8 d8 d8 es8 es8  es8 es8 es8 | % 7
  g8 g8 g8 g8 g8  g8 g8 g8 | % 8
  g8 g8 g8 g8 g4  g8 es8 | % 9
  as2~ as8 g8 g8 es8  | 
  bes'2~ bes8 bes8 as8  g8 | % 11
  as2~ as8 as8 g8 f8  | % 12
  g4 g4 r2 | % 13
  r4 r8 g8 g4 es4 | % 14
  d4 d4 c4 es4 | % 15
  d4 d4 r4 r8 g8 | % 16
  a4 g4 g4. fis8 | % 17
  g4 r4 r2 | % 18
  r4 r8 g8 g8 g8 f8  f8 | % 19
  f8 f8 r4 r2 | 
  r4 r8 g8 f8 as8 g8  g8 | % 21
  g8 g8 g4 es4 c4  | % 22
  f4 g8 g8 as4. as8  | % 23
  g8 f8 es8 d8 es8  d16 c16 b4 | % 24
  c4 g'4 as4 d,8 g8  | % 25
  es8 d8 c8 d8 es4. f8 | % 26
  g4 f4 g4 f8 es8 | % 27
  f4 g4 g4 f4 | % 28
  g4 a4 d,4 r4 | % 29
  r4 a'4 g2~ | 
  g4 g4 g2 \bar "||"
}


notesIvaII = \relative c' {
  \globalI \clef "alto" 
  c8 c8 c8 c8 c8  c8 f8 f8 | % 2
  c8 c8 c8 c8 c8  c8 f8 f8 | % 3
  bes,8 bes8 es8 es8  d8 d8 b8 b8 | % 4
  g8  g8  c8  c8 c8 c8  f8 f8 | % 5
  bes,8 bes8 bes8 bes8  c8 c8 f8 f8 | % 6
  d8 d8 d8 g,8  g8  g8  g8  g8 | % 7
  d'8 d8 d8 d8 b8  b8 b8 b8 | % 8
  g8  g8  g8  g8 c2 | % 9
  r4 es8 es8 es4 es4 |
  r4 bes8 d8 f2~ | % 11
  f4 bes,4 es2 | % 12
  bes4 r4 r2 | % 13
  r4 r8 d8 c4 es4 | % 14
  bes4 d4  g,4  g4 | % 15
  d'4 d4 r4 r8  g,8 | % 16
  d'8 fis8 d8 es8 d4  d4 | % 17
  b4 r4 r2 | % 18
  r4 r8 d8 c8 c8 c8  c8 | % 19
  bes8 bes8 r4 r2 | 
  r4 r8 c8 d8 d8 d8  d8 | % 21
  c8 c8 r4 r2 | % 22
  R1*3 | % 25
  r4 c4 bes4  g4 | % 26
  c4 d8 d8 es4. es8  | % 27
  d4 bes4 c2~ | % 28
  c4 c4 b4 d4 | % 29
  es4 d4 e4 es4 |
  d4. d8 e2 \bar "||"
}


notesIce = \relative c {
  \globalI \clef "bass"
  c8  c8  c8  c8  c8  c8  c8  c8 | % 2
  c8  c8  c8  c8  f,8  f8  f8  f8 | % 3
  es8  es8  es8  es'8  b8  b8  g8  g8 | % 4
  c8  c8  c8  c8  c8  c8  d8  d8 | % 5
  es8 es8 es8 es8  as,8  as8  as8  as8 | % 6
  g8  g8  g8  g8  g8  g8  g8  g8 | % 7
  g8  g8  g8  g8  b8  b8  b8  b8 | % 8
  c8  c8  c8  c8  c2 | % 9
  r4  c8  as8 es'4 es4 |  
  r4  d8  bes8 f'2~ | % 11
  f8 f8 es8 d8 es2  | % 12
  es4. r8 r2 | % 13
  r4 r8 g8  c,4  c4 | % 14
  d4  d8  g,8  c4  c4 | % 15
  d4 d4 r4 r8 e8 | % 16
  fis8 d8 g8 c,8 d4  d4 | % 17
  g,4 r4 r2 | % 18
  r4 r8 g'8  es8  c8  f8  f,8 | % 19
  bes8  bes8 r4 r2 | 
  r4 r8 es8  d8  f8  g8  g,8 | % 21
  c8  c8 r4 r2 | % 22
  R1 | % 23
  r2 r4 g'4 | % 24
  es4  c4 f4 g8 g8 | % 25
  as4. as8 g4. f8 | % 26
  es4 d4  c2 | % 27
  bes4 bes'4 as2 | % 28
  g4 fis4 g4 r4 | % 29
  r4 fis4 g2~ | 
  g4  g,4  c2 \bar "||"
}


notesIbc = \relative c {
  \globalI
  \clef bass
  c8  c8  c8  c8  c8  c8 c8  c8 | % 2
  c8  c8  c8  c8  f,8  f8 f8  f8 | % 3
  es8  es8  es8  es'8  b8 b8  g8  g8 | % 4
  c8  c8  c8  c8  c8  c8 d8  d8 | % 5
  es8 es8 es8 es8  as,8 as8  as8  as8 | % 6
  g8  g8  g8  g8  g8  g8 g8  g8 | % 7
  g8  g8  g8  g8  b8  b8 b8  b8 | % 8
  c8  c8  c8  c8  c2 | % 9
  r4  c8  as8 es'4 es4 |
  r4  d8  bes8 f'2~ | % 11
  f8 f8 es8 d8 es2 | % 12
  es4.  c8 f2 | % 13
  g2  c,2 | % 14
  d4.  g,8  c2 | % 15
  d2 r4 r8 e8 | % 16
  fis8 d8 g8 c,8 d2 | % 17
  g,4 r8 g'8  es8  c8  f8 f,8 | % 18
  bes8 bes8 r8 g'8  es8  c8 f8  f,8 | % 19
  bes8  bes8 r8  es8  d8  f8 g8  g,8 | 
  c4 r8 es8  d8  f8  g8 g,8 | % 21
  c4 r4 r2 | % 22
  R1 | % 23
  r2 r4 g'4 | % 24
  es4  c4 f4 g8 g8 | % 25
  as4. as8 g4. f8 | % 26
  es4 d4  c2 | % 27
  bes4 bes'4 as2 | % 28
  g4 fis4 g4 r4 | % 29
  r4 fis4 g2~ | 
  g4  g,4  c2 \bar "||"
}

notesIsop = \relative d'' {
  \globalIVoice
  R1*6 | % 7
  d2^\markup{ \italic "Tutti (coro ripieno)" } r2 | % 8
  es2 r2 | % 9
  r4 es8 c8 bes4 bes4 |
  r4 f'8 d8 c2(~ | % 11
  c4 f4 bes,4 c8[ d8] | % 12
  es4) es4 r2 | % 13
  R1 | % 14
  r4 r8 d8^\markup{ \italic Tutti } es8[ d8] c8[  bes8] | % 15
  bes8[  a8]  a8 bes8 c8 g8 c4~( | % 16
  c4  bes8[  a8] bes4  a4)  | % 17
  g4 r8 d'8 es8 es8 c8
  f8 | % 18
  d8 d8 r4 r2 | % 19
  r4 r8 es8 f8 f8 d8  g8 | 
  es8 es8 r4 r2 | % 21
  R1 | % 22
  r2 r4 c4 | % 23
  bes4  g4 c4 d8 d8 | % 24
  es4. es8 d4 b4 | % 25
  c8[( d8] es2  bes8[  as8] | % 26
  g4 bes2)  a4 | % 27
  \tempo "Adagio" bes4 d4 c4.( d8 | % 28
  es4) es4 d4 b4 | % 29
  c1~ | 
  c4 b4 c2 \bar "||"
}


notesIalt = \relative g' {
  \globalIVoice
  R1*6 | % 7
  g2^\markup{ \italic Tutti } r2 | % 8
  g2 r4  g8  es8 | % 9
  as2~  as8  g8  g8  es8 |
  \autoBeamOn bes'2~( bes8 bes8  as8 g8 | % 11
  as2~  as8  as8  g8  f8 | % 12
  g4) \autoBeamOff  g8  g8^\markup{ \italic "Solo" } as8[  g8]  f8[  es8] | % 13
  es8[  d8]  d4 r2 | % 14
  r4 r8  g8^\markup{ \italic Tutti }  g4  es4 | % 15
  d4  d4 r4 r8  g8 | % 16
  a4  g4  g4.(  fis8) | % 17
  g4 r8  g8  g8  g8  f8  f8 | % 18
  f8  f8 r4 r2 | % 19
  r4 r8  g8  f8  as8  g8  g8 |
  g8  g8 r4 r2 | % 21
  r4  g4  es4  c4 | % 22
  f4  g8  g8  as4.  as8 | % 23
  g8  f8 \autoBeamOn es8(  d8  es8  d16  c16 \autoBeamOff  b8)  b8 | % 24
  c4  g'4 \autoBeamOn as4(  d,8  g8 | % 25
  es8  d8  c8  d8  es4.) \autoBeamOff  f8  | % 26
  g4  f4  g4  f8[  es8] | % 27
  f4  g4  g4(  f4 | % 28
  g4)  a4  d,4 r4 | % 29
  r4  a'4  g2~ | 
  g4  g4  g2 \bar "||"
}


notesIten = \relative b {
  \globalIVoice
  R1*6 | % 7
  b2^\markup{ \italic Tutti } r2 | % 8
  c2 r2 | % 9
  r4 es8 es8 es4 es4 |
  r4 bes8 d8 f2~( | % 11
  f4 bes,4 es2 | % 12
  bes4) bes8 es8^\markup{ \italic "Solo" } f8[ es8] d8[ c8] | % 13
  c8[ b8] b4 r2 | % 14
  r4 r8 bes8^\markup{ \italic Tutti } c8[ bes8]  a8[ g8] | % 15
  g8[  fis8]  fis4 r4 r8 e'8 | % 16
  d8[ fis8] d8[ es8] d2 | % 17
  b4 r8 bes8 c8 c8  a8 a8 | % 18
  bes8 bes8 r4 r2 | % 19
  r4 r8 c8 c8 c8 b8 b8 | 
  c8 c8 r4 r2 | % 21
  R1 | % 22
  R1*3 | % 25
  r4 c4 bes4  g4 | % 26
  c4 d8 d8 es4. es8 | % 27
  d4 bes4 c2~ | % 28
  c4 c4 b4 d4 | % 29
  es4 d4 e4 es4 |
  d4. d8 e2 \bar "||"
}

notesIbas = \relative g {
  \globalIVoice \clef "bass"
  R1*6 | % 7
  g2^\markup{ \italic Tutti } r2 | % 8
  c,2 r2 | % 9
  r4  c8  as8 es'4 es4 |  
  r4 d8  bes8 \autoBeamOn f'2~( | % 11
  f8 f8 es8 d8 es2~ | % 12
  es4) \autoBeamOff es8  c8^\markup{ \italic "Solo" } f4 f4 | % 13
  g4 g4 r2 | % 14
  r4 r8 g8^\markup{ \italic Tutti }  c,4  c4 | % 15
  d4 d4 r4 r8 e8 | % 16
  fis8[ d8] g8[ c,8] d2 | % 17
  g,4 r8 g'8 es8  c8 f8 f,8 | % 18
  bes8  bes8 r4 r2 | % 19
  r4 r8 es8 d8 f8 g8 g,8 | 
  c8  c8 r4 r2 | % 21
  R1 | % 22
  R1 | % 23
  r2 r4 g'4 | % 24
  es4  c4 f4 g8 g8 | % 25
  as4. as8 g4. f8 | % 26
  es4 d4  c2 | % 27
  bes4 bes'4 as2( | % 28
  g4) fis4 g4 r4 | % 29
  r4 fis4 g2~ | 
  g4  g,4  c2 \bar "||"
}


lyrIsop = \lyricmode {
  "Gott," "Gott," sei mir gnä -- "dig," sei mir gnä -- dig 
  nach dei --  ner Gü -- "te,"
  nach dei -- ner Gü -- te 
  und til -- ge mei -- ne Sün -- "de,"
  und til -- ge mei -- ne Sün -- de 
  nach dei -- ner gro -- ßen Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit." 
}

lyrIalt = \lyricmode {
  "Gott," "Gott," sei mir gnä -- "dig," 
  sei mir gnä -- dig
  nach dei -- ner Gü -- "te," 
  nach dei -- ner Gü -- "te," 
  nach dei -- ner Gü -- te 
  und til -- ge mei -- ne  Sün -- "de," 
  und til -- ge mei -- ne Sün -- de 
  nach dei -- ner gro -- ßen Barm -- her -- zig -- "keit,"
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit."
}

lyrIten = \lyricmode {
  "Gott," "Gott," sei mir gnä -- "dig," 
  sei mir gnä -- dig 
  nach dei -- ner Gü -- "te,"
  nach dei -- ner Gü -- te, 
   nach dei -- ner Gü -- te
  und til -- ge mei -- ne Sün -- "de," 
  und til -- ge  mei -- ne Sün -- de 
  nach dei -- ner gro -- ßen Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit," 
  Barm -- her -- zig -- "keit."
}

lyrIbas = \lyricmode {
  "Gott," "Gott," sei mir gnä -- "dig," 
  sei mir gnä -- dig 
  nach dei -- ner Gü -- "te," 
  nach dei -- ner Gü -- "te," 
  nach dei --  ner Gü -- te 
  und til -- ge mei -- ne Sün -- "de," 
  und til -- ge mei -- ne Sün -- de
  nach dei -- ner gro -- ßen Barm -- her -- zig -- "keit," 
  nach dei  -- ner gro -- ßen Barm -- her --  zig -- "keit," 
  Barm -- her --  zig -- "keit." 
}