% part 1 - Sonata

globalII = {
  \key g \minor \time 3/4
}

globalIIVoice = {
    \globalII
    \autoBeamOff
}

notesIIviI = \relative g'' {
  \globalII
  R2.*6 | % 36
  es8 g8 c,8 d8 es8  f8 | % 37
  d8 g8 d8 es8 f8 g8 | % 38
  es4. d8 c4 | % 39
  d2 d4 | 
  es2 r4 | % 41
  R2.*3 | % 44
  g8 bes8 es,8 f8 g8 as8 | % 45
  f8 bes8 f8 g8 as8 bes8 | % 46
  g4. f8 es4 | % 47
  d2. | % 48
  es4. d8 c4 | % 49
  d2. | 
  R2.*2 | % 52
  as'4 as4 as4 | % 53
  as4 g8 f8 g4~ | % 54
  g4 f8 es8 f4~ | % 55
  f4 es8 d8 es4 | % 56
  es4. d8 d4 | % 57
  R2.*5 | % 62
  R2.*7 | % 69
  r4 r4 g4 | 
  es8 f8 es8 d8 c8  bes8 | % 71
  a8  g8 a8 c8 d8  es8 | % 72
  f8 g8 f8 es8 d8  c8 | % 73
  bes8  a8 bes8 d8 es8 f8 | % 74
  g8 as8 g8 f8 es8 d8 | % 75
  c4 r4 r4 | % 76
  d4 r4 r4 | % 77
  es4 r4 r4 | % 78
  es2 d4 | % 79
  es2 d4 | 
  es2 d4 | % 81
  b4. b8 c8 d8 | % 82
  c4 c4 b4 | % 83
  c2 as'4 | % 84
  d,4. d8 es8 f8 | % 85
  es4 d4 d4 | % 86
  c2. \bar "||"
}

notesIIviII = \relative es'' {
  \globalII
  R2.*4 | % 34
  es8 g8 c,8 d8 es8  f8 | % 35
  d8 g8 d8 es8 f8 g8 | % 36
  es4. d8 c4 | % 37
  b2 b4 | % 38
  c4. d8 es4 | % 39
  f2 f4 | 
  g2 r4 | % 41
  R2. | % 42
  g8 bes8 es,8 f8 g8 as8 | % 43
  f8 bes8 f8 g8 as8 bes8 | % 44
  g4. f8 es4 | % 45
  d2 d4 | % 46
  es2 bes4 | % 47
  bes2. | % 48
  bes2  g4 | % 49
  bes2. | 
  R2.*2 | % 52
  es4 es4 f4 | % 53
  bes,2 es4 | % 54
  c2 c4 | % 55
  d2 bes4 | % 56
  bes2 bes4 | % 57
  R2.*5 | % 62
  R2.*5 | % 67
  r4 r4 d4 | % 68
  bes8 c8  bes8  a8  g8
  f8 | % 69
  es8  d8  es8  g8  a8  b8 | 
  c8 d8 c8 bes8  a8
  g8 | % 71
  f8  es8  f8  a8 bes8
  c8 | % 72
  d8 es8 d8 c8  bes8
  a8 | % 73
  g8  f8  g8  bes8 c8
  d8 | % 74
  es8 f8 es8 d8 c4 | % 75
  c4 r4 r4 | % 76
  bes4 r4 r4 | % 77
  bes4 r4 r4 | % 78
  c4 bes4  as4 | % 79
  bes2 d4 | 
  c2  as4 | % 81
  g2  g4 | % 82
  g4  g2 | % 83
  g4 c4 d4 | % 84
  b4. b8 c8 d8 | % 85
  c4 c4 b4 | % 86
  c2. \bar "||"
}


notesIIvaI = \relative g' {
  \globalII \clef "alto"
  R2.*4 | % 34
  g2 g4 | % 35
  g2 g4 | % 36
  g2 c,4 | % 37
  d2 d4 | % 38
  c2 c4 | % 39
  f2 f4 | 
  es2 r4 | % 41
  R2. | % 42
  es2 es4 | % 43
  f2 f4 | % 44
  es2 es4 | % 45
  f2. | % 46
  es2 es4 | % 47
  f2. | % 48
  es2 g4 | % 49
  f2. | 
  R2.*2 | % 52
  es2 d4 | % 53
  bes2. | % 54
  as2 c4 | % 55
  bes2 bes4 | % 56
  bes2 bes4 | % 57
  R2.*5 | % 62
  R2.*5 | % 67
  r4 r4 fis'4 | % 68
  g2 d4 | % 69
  c2 es4 | 
  g2 es4 | % 71
  c2 g'4 | % 72
  f2 f4 | % 73
  g2 f4 | % 74
  g2 g4 | % 75
  as4 r4 r4 | % 76
  f4 r4 r4 | % 77
  g4 r4 r4 | % 78
  c,4 es4 f4 | % 79
  g2 g4 | 
  g2 f4 | % 81
  d2 g4 | % 82
  es4 d2 | % 83
  es2 f4 | % 84
  d2 g4 | % 85
  g4 g2 | % 86
  g2. \bar "||"
}


notesIIvaII = \relative c' {
  \globalII \clef "alto" 
  R2.*4 | % 34
  c4 es4 c4 | % 35
  d2 b4 | % 36
  g2  g4 | % 37
  g2  g4 | % 38
  g2  g4 | % 39
  bes2 bes4 | 
  bes2 r4 | % 41
  R2. | % 42
  bes2 bes4 | % 43
  bes2 d4 | % 44
  bes2  g4 | % 45
  bes2 bes4 | % 46
  bes2 bes4 | % 47
  bes2. | % 48
  bes2 es4 | % 49
  bes2. | 
  R2.*2 | % 52
  c2 bes4 | % 53
  es2  g,4 | % 54
  c2  as4 | % 55
  bes2 bes4 | % 56
  f'2 f4 | % 57
  R2.*5 | % 62
  R2.*5 | % 67
  r4 r4 d4 | % 68
  d2 bes4 | % 69
  g2  g4 | 
  g2  g4 | % 71
  a2 es'4 | % 72
  bes2 bes4 | % 73
  bes2 bes4 | % 74
  es2 es4 | % 75
  f4 r4 r4 | % 76
  f4 r4 r4 | % 77
  es4 r4 r4 | % 78
  es4 bes4 f'4 | % 79
  bes,2 b4 | 
  es2 f4 | % 81
  g2 g4 | % 82
  c,4  g2 | % 83
  g2  f4 | % 84
  g2  g4 | % 85
  c4  g4 d'4 | % 86
  e2. \bar "||"
}


notesIIce = \relative c {
  \globalII \clef "bass" 
  R2.*4 | % 34
  c2  c4 | % 35
  b2  b4 | % 36
  c2. | % 37
  g'2. | % 38
  c,2. | % 39
  bes2  bes4 | 
  es,2. | % 41
  R2. | % 42
  es'2 es4 | % 43
  bes'2. | % 44
  es,2. | % 45
  bes2. | % 46
  es2. | % 47
  bes2. | % 48
  es,2. | % 49
  bes'2. | 
  R2.*2 | % 52
  c2 d4 | % 53
  es2. | % 54
  f2. | % 55
  bes,2 es4 | % 56
  bes2. | % 57
  R2.*5 | % 62
  R2.*5 | % 67
  r4 r4  d,4 | % 68
  g2  g4 | % 69
  c2  c4 | 
  c2  c4 | % 71
  f2 es4 | % 72
  d2 d4 | % 73
  es2 d4 | % 74
  c2  c4 | % 75
  f4 r4 r4 | % 76
  bes4 r4 r4 | % 77
  g4 r4 r4 | % 78
  as4 g4 f4 | % 79
  es2  b4 | 
  c2 f4 | % 81
  f4. f8 es8 d8 | % 82
  es8 f8 g4  g,4 | % 83
  c2 f4 | % 84
  f4. f8 es8 d8 | % 85
  es8 f8 g4  g,4 | % 86
  c2. \bar "||"
}


notesIIbc = \relative c {
  \globalII
  \clef bass
  c2. | % 31
  b2. | % 32
  c4. d8 es8 f8 | % 33
  g4. f8 es8 d8 | % 34
  c2. | % 35
  b2. | % 36
  c2. | % 37
  g'2. | % 38
  c,2. | % 39
  bes2. | 
  es,2. | % 41
  d'2. | % 42
  es2. | % 43
  bes'2. | % 44
  es,2. | % 45
  bes2. | % 46
  es2. | % 47
  bes2. | % 48
  es,2. | % 49
  bes'2. | 
  b2. | % 51
  c2. | % 52
  c2 d4 | % 53
  es2. | % 54
  f2. | % 55
  bes,2 es4 | % 56
  bes2. | % 57
  d4  c4  bes4 | % 58
  es2. | % 59
  as2 g4 | 
  f2. | % 61
  bes2 as4 | % 62
  g2. | % 63
  as4 g4 f4 | % 64
  es4 d4  c4 | % 65
  f,4  g4  c4 | % 66
  d2 es4 | % 67
  c4 d4  d,4 | % 68
  g2. | % 69
  c2. | 
  c2. | % 71
  f2 es4 | % 72
  d2. | % 73
  es2 d4 | % 74
  c2. | % 75
  f2. | % 76
  bes2. | % 77
  g2. | % 78
  as4 g4 f4 | % 79
  es2  b4 | 
  c2 f4 | % 81
  f4. f8 es8 d8 | % 82
  es8 f8 g4  g,4 | % 83
  c2 f4 | % 84
  f4. f8 es8 d8 | % 85
  es8 f8 g4  g,4 | % 86
  c2. \bar "||"
}




notesIIalt = \relative g' {
  \globalIIVoice
  \autoBeamOn es8(^\markup{ \italic Solo }  g8  c,8  d8  es8  f8 | % 31
  d8  g8  d8  es8  f8  g8 | % 32
  es4.) \autoBeamOff  d8  c4 | % 33
  b2 r4 | % 34
  R2.*6 | 
  \autoBeamOn g'8(  bes8  es,8  f8  g8
  as8 | % 41
  f8  bes8  f8  g8  as8
  bes8 | % 42
  g4.) \autoBeamOff  f8  es4 | % 43
  d2 r4 | % 44
  es2 r4 | % 45
  f2 r4 | % 46
  \autoBeamOn g8(  bes8  es,8  f8  g8  as8 | % 47
  f8  bes8  f8  g8  as8
  bes8 | % 48
  g4.) \autoBeamOff  f8  es4 | % 49
  f2 r4 | 
  f4  f4  f4 | % 51
  f4  es8[  d8]  es4 | % 52
  R2.*2 | % 54
  as4  as4  as4 | % 55
  as4  g8[  f8]  g4 | % 56
  f4.  f8  f4 | % 57
  r4 r4 bes4 | % 58
  \autoBeamOn g8(  as8  g8  f8  es8  d8
  | % 59
  c8  bes8  c8  es8  f8  g8
  | 
  as8  bes8  as8  g8  f8
  es8 | % 61
  d8  c8  d8  f8  g8  as8
  | % 62
  bes8 c8  bes8  as8  g8
  f8 | % 63
  es4) \autoBeamOff es8  es8  as8 bes16
  as16 | % 64
  g2 c4 | % 65
  a4( bes4)  g4 | % 66
  fis4  d8  d8  g8[  a8] | % 67
  bes8[ c8]  a2 | % 68
  g2 r4 | % 69
  R2.*5 | % 74
  r4 r4 c4 | % 75
  \autoBeamOn as8(  bes8  as8  g8  f8 es8 | % 76
  d8  c8  d8  f8  g8  as8 | % 77
  bes8 c8  bes8  as8  g8 f8 | % 78
  es4) \autoBeamOff es8  es8  as8 bes16 as16 | % 79
  g2  g4 | 
  g4(  es4)  as4 | % 81
  d,4  d8  d8  es8[  f8] | % 82
  g4  d2 | % 83
  c2 r4 | % 84
  R2.*3 \bar "||"
}



lyrIIalt = \lyricmode {
  Wa -- sche mich  "wohl,"
  wa -- sche mich "wohl," "wohl," "wohl,"
  wa -- sche mich wohl 
  von mei -- ner Mis -- se -- "tat," 
  von mei -- ner Mis -- se -- "tat," 
  Mis -- se -- tat 
  und rei -- ni -- "ge," rei -- ni -- ge mich
  von mei -- ner Sün -- "de," 
  von mei -- ner Sün -- "de," 
  und rei -- ni -- "ge," 
  rei -- ni -- ge mich 
  von mei -- ner Sün -- "de,"
  von mei -- ner Sün -- "de." 
}

