% part 5

globalV = {
  \key g \minor \time 4/4
}

globalVVoice = {
    \globalV
    \autoBeamOff
}

notesVviI = \relative g'' {
  \globalV
  a,2 d2 | % 159
  a1 | 
  g2 d'2 | % 161
  c2 c2 | % 162
  bes2 bes2 | % 163
  g4  a2 bes8 es8 | % 164
  a,4  fis4  g4  fis4 | % 165
  g4  fis4  g2 | % 166
  f2 bes4. c8 | % 167
  d4 d4 c4 c4 | % 168
  a8  fis8  g8  a8 bes4
  bes4 | % 169
  a2  g2 | 
  a4.  g8  f2 | % 171
  g1 | % 172
  fis4.  g8  a4  fis4 | % 173
  g2~  g8  fis8  g8  a8 | % 174
  fis2 r2 | % 175
  R1*2 | % 177
  r4 r8  f8 bes8 bes16 bes16 bes8  bes16  g16 | % 178
  \times 2/3  { g16  bes16  g16 } es16  f16  g16  a16
  \times 2/3  {  bes16  c16  g16 }
  \times 2/3  {  a16  c16  a16 } f16  g16 a16 bes16
  \times 2/3  { c16 d16 a16 } | % 179
  bes4 bes8 d8  g,8  g16 g16  g8  g16  g16 |
  bes8 bes16 bes16 bes8 bes16 bes16 bes4  bes8 g8 | % 181
  c4  g4  g4  g4 | % 182
  g4  f4  g4  g4 | % 183
  c4 c8 c8 b4 b4 | % 184
}

notesVviII = \relative es'' {
  \globalV
  d,2  a'4  d,4 | % 159
  d2  a'4  fis4 | 
  d2 bes'2 | % 161
  g2  es2 | % 162
  d4  f4  g2 | % 163
  es4  c8  f8  d4  g8  a8 | % 164
  d,4  a4  d4  c4 | % 165
  d4  a4  b2 | % 166
  d2  f2 | % 167
  f4  f8  g8  a4  g4 | % 168
  fis8  d4  d8  d4  g4 | % 169
  d2  e2 | 
  c2  d2 | % 171
  d2  c2 | % 172
  d8  a'8  a8  g8  fis4  d4 | % 173
  d4.  c8  c4.  c8 | % 174
  d2 r2 | % 175
  R1*2 | % 177
  r4 r8  f8 bes8 bes16 bes16
  bes8  bes16  f16 | % 178
  \times 2/3  { g16  bes16  g16 }
  es16  f16  g16  a16  \times 2/3  {  bes16  c16  g16 }
  \times 2/3  {  a16  c16  a16 } f16  g16 a16 bes16
  \times 2/3  { c16 d16 a16 } | % 179
  bes4 bes8 d8  g,8  g16
  g16  g8  g16  g16 |  
  bes8 bes16 bes16 bes8 bes16 bes16 bes4  bes8 g8 | % 181
  c4  g4  g4  g4 | % 182
  es4  d8  c8  d4  g4 | % 183
  g4  f4  g4  g4 | % 184
}


notesVvaI = \relative g' {
  \globalV \clef "alto" 
  R1 | % 159
  R1*4 | % 163
  R1*3 | % 166
  d2 d2 | % 167
  d4 f4 f4 g4 | % 168
  d4 d4 d4 d4 | % 169
  d4  a4 bes4 c4 |
  a2 d2 | % 171
  bes2 c2 | % 172
  a2 d2 | % 173
  bes4.  a8  g2 | % 174
  a2 r2 | % 175
  R1*2 | % 177
  r4 r8 c8 d4 d4 | % 178
  bes4 r8 es8 c4 r8 f8 | % 179
  f8 d8 f4 es4 es4 | 
  d8 f8 f4 es4 es4 | % 181
  es4 c4 d4 c4 | % 182
  c4. c8 b4 d4 | % 183
  c4 c4 d4 d4 | % 184
}


notesVvaII = \relative c' {
  \globalV \clef "alto" 
  R1 | % 159
  R1*4 | % 163
  R1*3 | % 166
  bes2 bes2 | % 167
  bes4 bes4  f4 c'4 | % 168
  fis,2 bes4  g4 | % 169
  a4  f4  g2 | 
  f2  f2 | % 171
  es2  g2 | % 172
  a2.  a4 | % 173
  g2 c2 | % 174
  a2 r2 | % 175
  R1*2 | % 177
  r4 r8  a8  f4  f4 | % 178
  es8  g4  g8 c8  a4  a8 | % 179
  d4 d4 c4 c4 |
  f,4 bes4 bes4  g4 | % 181
  g4  g4 b4  g4 | % 182
  as4.  f8  d4 b'4 | % 183
  c4  f,4  d4  d4 | % 184
}


notesVce = \relative c {
  \globalV \clef "bass"
  R1 | % 159
  R1*4 | % 163
  R1*3 | % 166
  d2 d2 | % 167
  bes8  bes8  d8  es8 f4
  es4 | % 168
  d8 d8 es8 fis8 g4
  g,4 | % 169
  fis4  f4  e2 | 
  f4.  es8  d2 | % 171
  es2.  es4 | % 172
  d2  d2 | % 173
  es2.  es4 | % 174
  d2 r2 | % 175
  R1*2 | % 177
  r4 r8 f'8 d4 d4 | % 178
  es4. es8 f4.  f,8 | % 179
  bes2  c2 | 
  d2 es2 | % 181
  c2  b4  c4 | % 182
  as2  g2 | % 183
  as2  g2 | % 184
}


notesVbc = \relative c {
  \globalV \clef bass
  fis,1~ | % 159
  fis1 | 
  g1 | % 161
  c1 | % 162
  d2 es2~ | % 163
  es16 es16 d16 c16
  f4 fis4 g8 c,8 | % 164
  d4  c4  bes4  a4 | % 165
  g4 d'4  g,2 | % 166
  d'1 | % 167
  bes8  bes8  d8  es8 f4
  es4 | % 168
  d8 d8 es8 fis8 g4
  g,4 | % 169
  fis4  f4  e2 | 
  f4.  es8  d2 | % 171
  es1 | % 172
  d2  d2 | % 173
  es1 | % 174
  d2  g4 d'4 | % 175
  es2 f2 | % 176
  g4 g4 a4  a,4 | % 177
  bes4. f'8 d4 d4 | % 178
  es4. es8 f4.  f,8 | % 179
  bes2  c2 | 
  d2 es2 | % 181
  c2  b4  c4 | % 182
  as2  g2 | % 183
  as2  g2 | % 184
}



notesVten = \relative b {
  \globalVVoice
  d4^\markup{ \italic Solo }  a4 r8  a8  a8 bes8 | % 159
  c4 c8 d8 es4 d8 c8 | 
  bes4  g4 r8 bes8 c8 d8 | % 161
  es4 es4 r8 es8 d8 c8 | % 162
  f4 bes,8 bes8 \autoBeamOn bes4~(  bes16  bes16  a16  g16 | % 163
  c4~ c16 c16 bes16 a16 d16 d16 c16 d16
  bes16  bes16  a16  g16 | % 164
  \autoBeamOff fis8)  d8 r8  a'8 bes4 c8 d8 | % 165
  bes8  a16[  g16] r4 r2 | % 166
  R1*2 | % 168
  R1*5 | % 173
  R1*4 | % 177
  R1*3 | 
  R1*4 | % 184
}

notesVbas = \relative g {
  \globalVVoice \clef "bass"
  R1 | % 159
  R1*4 | % 163
  R1*3 | % 166
  r4 bes8^\markup{ \italic Solo } bes8 f8 f8  g8 a8 | % 167
  bes4 bes4 a8 a8
  bes8 c8 | % 168
  d4 d4 r2 | % 169
  r8 d,8 d8 d8 d8.  c16  c4 | 
  r8  c8  c8  c8  c8.  bes16  bes8  a8 | % 171
  \autoBeamOn g4~(  g16  bes16  g16  f16  es4.) \autoBeamOff  es8 | % 172
  d4 r4 r2 | % 173
  R1 | % 174
  r4 r8 a''8 bes8 bes16 bes16
  bes8 bes16 f16 | % 175
  \autoBeamOn \times 2/3 { g16( bes16 g16 } es16 f16 g16 a16 
  \times 2/3 { bes16 c16 g16 } \times 2/3 { a16 c16 a16 }
  f16 g16 a16 bes16 \times 2/3 { c16 d16 a16 } | % 176
  \times 2/3 { bes16 d16 bes16 } g16 a16 bes16 c16
  \times 2/3 { d16 es16 c16 } \autoBeamOff c8) c16 c16  c,8  c16 c16 | % 177
  d4 d8 f8 d16 d16 d16 d16 d8 d16 d16 | % 178
  es8 es8 r8 es8 f8 f16 f16 f8 f16  c16 | % 179
  \autoBeamOn \times 2/3 { d16( f16 d16 } bes16 c16 d16 es16 
  \times 2/3 { f16 g16 d16 } \times 2/3 { es16 g16 es16 }
  c16 d16 es16 f16 \times 2/3 { g16 as16 es16 } | 
  \times 2/3 { f16 as16 f16 } d16 es16 f16 g16
  \times 2/3 { as16 bes16 f16 } \autoBeamOff g4) g8 bes8 | % 181
  es,16 es16 es16 es16 es8 es16 es16 d8 d8 r8 es8 | % 182
  as,4  as8  as8  g4  g4 | % 183
  R1 | % 184
  \bar "||"
}




lyrVten = \lyricmode {
  Sie -- "he," ich bin aus sünd -- li -- chem 
  Sa -- men ge -- zeu -- "get," 
  und mei -- ne Mut -- ter hat mich in Sün -- de em -- pfan --  "gen," 
  in Sün -- de em -- pfan -- "gen."
}

lyrVbas = \lyricmode {
  Sie -- "he," du hast Lust zur Wahr -- "heit," 
  du hast Lust zur Wahr -- "heit," 
  die im Ver -- bor -- gen "liegt," 
  die im Ver -- bor -- gen "liegt," 
  Ver -- bor -- gen "liegt," 
  du läs -- "sest," 
  du läs -- sest mich wis -- "sen," 
  du läs -- sest mich wis -- sen 
  die hei -- li -- "ge," 
  die hei -- li -- ge Weis -- "heit," 
  du läs -- "sest," 
  du läs -- sest mich wis -- sen die hei -- li -- "ge,"
  die hei -- li -- ge Weis -- "heit," 
  die hei -- li -- ge Weis -- "heit." 
}